<%= link_to 'Back', task_lists_path %>
<%= link_to('Logout', destroy_user_session_path, method: :delete) %>
<h2> Edit task <%= @task.name %> </h2>
<%= link_to 'New Todo', new_task_list_todo_path(task_list_id: @task.id) %>
<br/>
<%= render template: 'todo/index' %>



